<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form id="index-page" action="#"  th:action="@{/}" method="get">
    <input class="btn btn-primary" type="submit" name="submit" value="Zpět na generátor dat">
</form>

<form id="registration-form" action="#"  th:action="@{/offsetAndGetData}" th:object="${shifterParameterCommand}" method="post">
    <div class="form-group">
        <label for="offset-by-days">Initial Seed:</label>
        <input th:field="*{startDate}" required class="form-control" type="text" id="offset-by-days" name="offset-by-days">
    </div>

    <input class="btn btn-primary" type="submit" name="submit" value="Odeslat data">
    <br/>
</form>

</body>
</html>